
html {
    --div-width-mult: 0; /* Don't allow divs with fixed width */
}

header > div {
    top: -1.5em;
    background-color: var(--header-bg-color);
}

.main-cont > div:nth-of-type(2n) {
    color: var(--fg-color);
    background-color: var(--index-bg-color-2);
}

.main-side .agenda amp-img {
    border: var(--imagen-border);
    display: block;
    margin: auto;
}

nav.nav > div:not(:first-child) {
    padding-top: 1ex;
}

nav:not(:first-child) {
    padding-top: 0;
}

nav > a, nav > div {
    display: block;
}

.imagen {
    text-align: center;
    margin: auto;
}

.imagen amp-img {
    border: var(--imagen-border);
}

.imagen .caption {
    border: 1px solid var(--caption-bg-color);
}

.anteriores {
    width: 240px;
    margin: auto;
}

.anterior .portadita amp-img {
    border: 1px solid gray;
    box-shadow: 3px 3px 5px 0px rgba(128,128,128,1);
}

footer .social amp-img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 1ex;
}

.highlight {
    margin-left: auto;
    margin-right: auto;
}

.highlight, .highlight.normal {
    width: 50%;
}

.highlight.wide {
    width: 75%;
}

